Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Catalyst-Plugin-Moostash

Prerequisites

Catalyst-Plugin-Moostash declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
warnings0perl0.00
version0.77version-0.9916128.57
Module::Load0Module-Load-0.32131.43
strict0perl0.00
Moose0Moose-2.1605134.29
MRO::Compat0MRO-Compat-0.12134.29

Catalyst-Plugin-Moostash declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime5.80Catalyst-Runtime-5.90103117.14
Catalyst::Test0Catalyst-Runtime-5.90103117.14
namespace::autoclean0namespace-autoclean-0.28134.29
Test::More0Test-Simple-1.001014122.86
lib::abs0lib-abs-0.93134.29
Catalyst0Catalyst-Runtime-5.90103117.14
Catalyst::Controller0Catalyst-Runtime-5.90103117.14

Catalyst-Plugin-Moostash declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571